package com.thinker.bishi.xiaomi;

import java.util.Scanner;

public class NiuShi{

	private static int in = 2;
	private static int out = 1;
	public static void main(String[] args){
		Scanner ins = new Scanner(System.in);
		String str = ins.nextLine();
		String[] strs = str.split(",");
		int[] prices = new int[strs.length];
		for(int i=0;i<prices.length;i++){
			prices[i] = Integer.parseInt(strs[i]);
		}
		NiuShi niuShi = new NiuShi();
		niuShi.calculateMax(prices);


		
	}

	public int calculateMax(int[] prices){
		return 0;
	}
	public void go(int[] prices, int i){
		
	}

}
